--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #part_of_set"
full_name: ID3Lib::Accessors#disc
is_singleton: false
name: disc
params: ()
visibility: public
